<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <style>
        .table-responsive{
            width: 100%;
            display: grid;
        }
        .head{
            display: grid;
            grid-template-columns: 1fr 1fr 1fr 1fr;
        }
        .list{
            display: grid;
            grid-template-columns: 1fr 1fr 1fr 1fr;
        }
        .total{
            display: grid;
            grid-template-columns: 1fr 1fr 1fr 1fr;
        }

    </style>
    <div class="webprostor-configurator-items-list">
        <div class="table-responsive">
            <div class="head">
                <div >Наименование</div>	
                <div >Стоимость</div>
                <div >Количество</div>
                <div >Итого</div>
            </div>
            <div class="list">
                <div class="list-name">UtiNet Corenetic R410</div>
                <div class="list-price"> 22 ₽</div>
                <div class="list-amount">1 шт.	</div>
                <div class="list-total">22 ₽</div>
            </div>
            <div class="list">
                <div class="list-name">UtiNet Corenetic R410</div>
                <div class="list-price"> 22 ₽</div>
                <div class="list-amount">1 шт.	</div>
                <div class="list-total">22 ₽</div>
            </div>
            <div class="total">
                <div class="total-name">Итого:</div>
                <div class="total-amount"></div>
                <div class="total-amount">1 шт.	</div>
                <div class="total-total">22 ₽</div>
            </div>
        </div>
    </div>
</body>
</html>